GDB (xrefs)

Public Attributes | List of all members
decode_line_2_item Struct Reference

## Public Attributes
char * | fullform
char * | displayform
unsigned int | selected: 1

## Detailed Description

Definition at line 1460 of file linespec.c.

## Member Data Documentation

## ◆ displayform

char* decode_line_2_item::displayform

Definition at line 1468 of file linespec.c.

Referenced by decode_line_2(), and decode_line_2_compare_items().

## ◆ fullform

char* decode_line_2_item::fullform

Definition at line 1464 of file linespec.c.

Referenced by decode_line_2(), and decode_line_2_compare_items().

## ◆ selected

unsigned int decode_line_2_item::selected

Definition at line 1472 of file linespec.c.

Referenced by decode_line_2().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/linespec.c